debian/tmp/usr/share/apps/katomic/*
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/katomic.png
debian/tmp/usr/share/applications/kde/katomic.desktop
debian/tmp/usr/games/katomic
debian/tmp/usr/share/man/man6/katomic*
debian/tmp/usr/share/doc/kdegames/katomic/*
debian/tmp/usr/share/doc/kde/HTML/en/katomic/*
debian/icons/katomic.xpm /usr/share/pixmaps
debian/icons/katomic-16.xpm /usr/share/pixmaps
